Subject: Re: Management of opendocument (openoffice.org) files in git

From: Sergio Callegari <[email-masked]>
Date: Tue, 16 Sep 2008 09:05:32 +0200

Thanks for the fixes (particularly the missing quotation!) and the 
suggestions.

With regards to

> And maybe -b,-qq,-X and -q,-r respectively could be added by default?
>
>   
I would prefer not to do so:  if you do you get something that is 
somehow "specialised", otherwise you have a totally generic "rezipper" 
that might also find other applications (who knows).
BTW, that is why I added the profiles, so that there was no need to type 
repetitive stuff.

Sergio